<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Templaer</author>
   <title>
<en>ursus1934</en>
<de>ursus1934</de>
</title>
<description>
<en>ursus1934 description</en>
<de>ursus1934 Beschreibung</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"/>

 <version>1.0</version>
    <l10n>
        <text name="Shuttle1">
            <en>Forward Tempomat</en>
            <de>Vorwärts Tempomat</de>
        </text>
        <text name="Shuttle2">
            <en>Backward Tempomat</en>
            <de>Rückwärts Tempomat</de>
        </text>
        <text name="Start">
            <en>Start the engine</en>
            <de>Starten Sie den Motor</de>
        </text>
    </l10n>
    <specializations>
        
        <specialization name="rpmLimiter" className="rpmLimiter" filename="rpmLimiter.lua"/>
      
	<specialization name="workLights" className="workLights" filename="workLights.lua"/>
	<specialization name="exteriorSound" className="exteriorSound" filename="exteriorSound.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="Ursus1934FL" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
         
            <specialization name="rpmLimiter" />
          
	    <specialization name="workLights" />
	    <specialization name="exteriorSound" />

        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Ursus1934FL</name>
                <description>
<![CDATA[Modell: Jincheng
Textur: Jincheng
Scripting: Siwus
Edit: -NewMan-
Edit and  LS 2011 : Jincheng

]]>
                </description>
            </en>
            <de>
                <name>Ursus1934FL</name>
                <description>
<![CDATA[Modell: Jincheng
Textur: Jincheng
Scripting: Siwus
Edit: -NewMan-
Edit and  LS 2011 : Jincheng

]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>129</price>
            <xmlFilename>Ursus1934FL.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
        <input name="REVERSE" key="KEY_m" button="BUTTON_8" />
        <input name="ACCELERATE" key="KEY_KP_plus" button="" />
        <input name="DECELERATE" key="KEY_KP_minus" button="" />
        <input name="IGNITION" key="KEY_KP_enter" button="" />
        <input name="WORKLIGHTS" key="KEY_l" button="" />
		
    </inputBindings>
</modDesc>
